﻿::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-button {
    width: 6px;
    height: 1px;
}

::-webkit-scrollbar-track {
    background: #eee;
    border: thin solid lightgray;
    box-shadow: 0px 0px 1px #b7b7b7 inset;
    border-radius: 6px;
}

::-webkit-scrollbar-thumb {
    background: #b7b7b7;
    border: thin solid #b7b7b7;
    border-radius: 6px;
    height: 60px
}

    ::-webkit-scrollbar-thumb:hover {
        background: #b7b7b7;
        cursor: pointer;
    }

select::-ms-expand {
    display: none;
}

@keyframes fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeout {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

#app a:hover, #app #side a:hover {
    text-decoration: inherit;
    color: inherit;
}

body {
    background: #00234b;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
    overflow-y: auto;
}

#container {
    margin: 0px !important;
    padding: 0px !important;
}

#content-main {
    padding: 0px !important;
    margin: 0px !important;
    padding-top: 4px !important;
}

#app {
    animation: fadein 2s;
}


    #app .full-width {
        width: 100%;
    }

    #app .float-left {
        float: left;
    }

    #app .float-right {
        float: right;
    }

    #app .col-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.6%;
        flex: 0 0 66.6%;
        max-width: 66.6%;
        min-width: 66.6%;
    }

    #app .col-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3%;
        flex: 0 0 33.3%;
        max-width: 33.3%;
        min-width: 33.3%;
    }

    #app .block {
        display: block;
    }

    #app .half-height {
        height: 50%;
    }

    #app .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
/* to be removed*/
body > form {
    height: 100%;
    padding-bottom: 0px;
}

#container {
    margin-top: 0px;
    padding-top: 0px;
}

#content-header {
    display: none;
}

.dontshow {
    display: none;
}

button[disabled], html input[disabled] {
    opacity: 0.8;
}

.gm-style > button {
    display: none;
}

#container .l-margins {
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: 100%;
    background: #00234b;
}


/* index*/
.FACPA-main-container {
    max-width: 100%;
    padding: 0;
    width: 100%;
    background: #00234b;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    min-height: 100%;
}

#app {
    width: 100%;
    height: auto;
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
}

    #app #main {
        height: inherit;
        margin: 0px;
        min-height: inherit;
        width: 100% !important;
        display: block;
        overflow: hidden;
        padding: 0px !important;
        margin: 0px !important;
        float: none;
    }

    #app .FACPA-ng-app {
        height: auto;
    }

    /* loading-search*/
    #app .FACPA-find-landing-search {
        max-width: 1100px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: auto;
        padding-top: 0px;
    }

    #app .FACPA-heading-title {
        color: #ffffff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 2.7rem;
        font-weight: 300;
        line-height: 1;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        margin: 0px;
        padding: 0px;
        padding-bottom: 12px;
        margin-top: 180px;
    }

    #app .FACPA-heading-subtitle {
        color: #f1cc14;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.7rem;
        font-weight: 300;
        line-height: 1;
        text-align: left;
        text-transform: uppercase;
        display: block;
        text-decoration: none;
        margin: 0px;
        padding: 0px;
        padding-bottom: 12px;
    }

    #app .FACPA-heading-description {
        color: #ffffff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.09rem;
        font-weight: 300;
        line-height: 1.5;
        text-align: left;
        text-transform: none;
        display: block;
        text-decoration: none;
        margin: 0px;
        padding: 0px;
        padding-bottom: 12px;
    }

    #app .FACPA-control-container {
        padding: 0px;
        margin: 0px;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    #app .FACPA-control-wrapper {
        margin: 0px;
        padding: 10px 0px;
    }

    #app .FACPA-location-select, #app .FACPA-location-select:focus {
        border-radius: 3px;
        padding-left: 12px !important;
        text-shadow: 0 0 0 white;
        color: white;
        font-size: 1rem;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
        text-decoration: none;
        font-weight: 300;
        background-color: transparent;
        min-width: 293px;
        min-height: 40px;
        background: url('resources/findaCPA/downArrow.png') no-repeat right;
        -webkit-appearance: none;
        background-position-x: 262px;
        background-position-y: 13px;
        background-size: 1rem;
        cursor: pointer;
        outline: none;
        border-width: 2px;
        border-color: #4d6581;
        border-radius: 5px;
        -moz-appearance: none;
    }

        #app .FACPA-location-select option {
            color: #666666;
            cursor: pointer;
        }

            #app .FACPA-location-select option:checked {
                background: white;
                color: #00234b;
            }

    #app .FACPA-location-input {
        border: none !important;
        border-bottom: 2px solid #4d6581 !important;
        border-radius: 0px !important;
        box-shadow: none !important;
        color: white !important;
        font-size: 1rem !important;
        font-family: Arial, Helvetica, sans-serif !important;
        text-transform: none;
        text-decoration: none;
        font-weight: 300;
        width: 50% !important;
        max-width: inherit !important;
        min-width: 50%;
        cursor: pointer;
        background: url('resources/findaCPA/marker.png') left -1px/14px 21px no-repeat !important;
        padding: 0px !important;
        padding-left: 25px !important;
        padding-bottom: 10px !important;
    }

    #app .FACPA-location-input-container {
        margin-bottom: 20px;
    }

    #app .FACPA-control-near-my-location {
        min-width: 50%;
        min-height: 40px;
        text-align: left;
        color: #00234b;
        font-size: 1rem;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
        text-decoration: none;
        font-weight: 500;
        text-shadow: none !important;
        border: none;
        outline: none;
        background-color: #f2eee8;
        background-image: url('resources/findaCPA/searchNearBy.png');
        background-position: 4px 12px;
        background-repeat: no-repeat;
        PADDING-LEFT: 25px;
        width: 50%;
        line-height: 2.5;
        cursor: pointer;
    }

    #app input[type="text"] {
        color: #8e96a1;
        font-size: 1rem;
        margin-bottom: 0px;
    }

    #app .FACPA-location-search-button {
        background: #f0cb34 !important;
        border: none !important;
        box-shadow: none !important;
        color: #00234b !important;
        font-size: 1rem !important;
        font-family: Arial, Helvetica, sans-serif !important;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 300;
        width: 292px !important;
        max-width: inherit !important;
        cursor: pointer;
        border-radius: 2px !important;
        text-shadow: none !important;
        font-weight: 600 !important;
        padding: 8px !important;
    }

    #app .FACPA-location-cancel-button {
        background: #00234b !important;
        border: none !important;
        box-shadow: none !important;
        color: #ffffff !important;
        font-size: 1rem !important;
        font-family: Arial, Helvetica, sans-serif !important;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 300;
        width: 292px !important;
        max-width: inherit !important;
        cursor: pointer;
        border-style: solid !important;
        text-shadow: none !important;
        font-weight: 600 !important;
        padding: 8px !important;
        border-width: 2px !important;
        border-color: #4d6581 !important;
        border-radius: 5px !important;
    }

    #app .FACPA-footer-option {
        padding-top: 164px;
        font-size: 0.9rem !important;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 20px;
    }

.FACPA-footer-option b {
    text-decoration: underline;
    cursor: pointer;
    font-weight: 400;
    font-size: 0.9rem !important;
}

/* resultslist*/
#app .FACPA-result-list-phone {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-email {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-website {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-languages {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-languages-value {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-container {
    padding: 24px;
    height: calc(100vh - 280px);
    background-color: white;
    max-width: 340px;
    float: right;
    max-height: auto;
    overflow-y: auto;
    overflow-x: hidden;
}

#app .FACPA-find-cpa-results-list {
    background-color: white;
    height: 100%;
    overflow-y: hidden;
}

#app .FACPA-result-list-practitioners {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
    display: block;
    text-decoration: none;
    text-align: left;
    padding: 16px 0px;
    display: block;
}

#app .FACPA-result-list-PP {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
    display: block;
    text-decoration: none;
    text-align: left;
    padding: 0px 0px;
    display: block;
    padding-top: 15px;
}

    #app .FACPA-result-list-PP .FACPA-result-list-box {
        width: 10px;
        background-color: #12254a;
        display: inline-block;
        height: 10px;
    }

#app .FACPA-result-list-FPS {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
    display: block;
    text-decoration: none;
    text-align: left;
    padding: 16px 0px;
    display: block;
}

    #app .FACPA-result-list-FPS .FACPA-result-list-box {
        width: 10px;
        background-color: #f8d618;
        display: inline-block;
        height: 10px;
    }

#app .FACPA-result-list-noresults {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 16px 0px;
    display: block;
}

#app .FACPA-result-list-title {
    color: #00234b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    padding-top: 20px;
    line-height: 1.5;
}

#app .FACPA-result-list-CompanyName {
    color: #00234b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    padding-top: 10px;
    line-height: 1.5;
}

#app .FACPA-result-list-CompanyName-detail {
    color: #00234b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    padding-top: 10px;
    line-height: 1.5;
}

#app .FACPA-result-list-AfsLicensee {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
}

#app .FACPA-result-list-arrow {
    color: #00234b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
    text-align: right;
    padding-top: 50%;
    background-image: url(resources/findaCPA/rightArrow.png);
    background-position: right 25px;
    background-repeat: no-repeat;
}

#app .FACPA-result-list-address {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2;
    text-transform: none;
    text-decoration: none;
    vertical-align: bottom;
    padding-top: 10px;
    padding-bottom: 20px;
}

#app .FACPA-result-list-distance {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
    text-align: right;
    vertical-align: bottom;
    padding-top: 10px;
}

#app .FACPA-result-list-item {
    border-top: 1px solid #f1eee7;
    height: 100%;
    display: block;
    background-color: white;
    cursor: pointer;
    padding: 0px 20px;
    width: fit-content;
    height: fit-content;
}

    #app .FACPA-result-list-item:hover {
        background-color: #f3eee8;
    }

/*resultsmap*/
#app .FACPA-result-map-wrapper {
    width: 100%;
    height: 100%;
    display: block;
}

#app .FACPA-result-map {
    min-height: calc(100vh - 233px);
    height: 100%;
    border: 0;
    overflow: hidden;
    width: 100%;
}

#app .FACPA-find-cpa-results-container {
    display: block;
    height: 100%;
    background-color: white;
}

#app .FACPA-result-details-back {
    color: #00234b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    padding-top: 20px;
    line-height: 1.5;
    padding-left: 20px;
    background-image: url(resources/findaCPA/leftArrow.png);
    background-position: 0px 22px;
    background-repeat: no-repeat;
    cursor: pointer;
}

#app .FACPA-result-list-details {
    border-top: 1px solid #f1eee7;
    margin-top: 20px;
}
/* refineSearch*/
#app .FACPA-refine-search-container {
    position: relative;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    margin-top: 130px;
}

    #app .FACPA-refine-search-container .FACPA-control-near-my-location {
        width: 263px !important;
        min-width: 265px !important;
        margin: auto;
    }

#app .FACPA-refine-search-magnifier {
    background-image: url(resources/findaCPA/magnifier.png);
    background-position: 4px 12px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-top: -13px;
    margin-left: -25px;
}

#app .FACPA-refine-search-title-wrapper {
    text-align: center;
}

#app .FACPA-refine-search {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    display: block;
}

#app .FACPA-refine-search-title {
    text-decoration: underline;
    cursor: pointer;
}

#app .FACPA-refine-search-location {
    text-decoration: underline;
    cursor: pointer;
}

#app .FACPA-refine-search-modify {
    color: #f0cb33;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 0px !important;
    padding-top: 15px !important;
    cursor: pointer;
}
/* google map autosuggest styling */
.pac-container {
    background-color: #fff;
    position: absolute !important;
    z-index: 1000;
    border-radius: 2px;
    border-top: 1px solid #d9d9d9;
    font-family: Arial, sans-serif;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 40px;
}

.pac-logo:after {
    content: "";
    padding: 1px 1px 1px 0;
    height: 16px;
    text-align: right;
    display: none !important;
    background-image: none !important;
    background-position: right;
    background-repeat: no-repeat;
    background-size: 120px 14px
}

.hdpi.pac-logo:after {
    background-image: none;
    display: none;
}

.pac-item {
    cursor: default;
    padding: 0 4px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 40px;
    text-align: left;
    border-top: 1px solid #e6e6e6;
    color: #999;
    text-align: left;
    color: #00234b;
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: none;
    text-decoration: none;
    font-weight: 500;
    text-shadow: none !important;
}

    .pac-item:hover {
        background-color: #fafafa;
        text-align: left;
        color: #00234b;
        font-size: 1rem;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
        text-decoration: none;
        font-weight: 500;
        text-shadow: none !important;
        cursor: pointer;
    }

.pac-item-selected,
.pac-item-selected:hover {
    color: #00234b;
}

.pac-matched {
    font-weight: 700
}

.pac-item-query {
    font-size: 13px;
    padding-right: 3px;
    color: #00234b;
}

.pac-icon {
    width: 15px;
    height: 20px;
    margin-right: 7px;
    margin-top: 6px;
    display: inline-block;
    vertical-align: top;
    background-image: none;
    display: none;
    background-size: 34px
}

.hdpi .pac-icon {
    background-image: none;
    display: none;
}

.pac-icon-search {
    background-position: -1px -1px
}

.pac-item-selected .pac-icon-search {
    background-position: -18px -1px
}

.pac-icon-marker {
    background-position: -1px -161px
}

.pac-item-selected .pac-icon-marker {
    background-position: -18px -161px
}

.pac-placeholder {
    color: gray
}

.gm-style > button:nth-child(1) {
    display: none;
}

#app .FACPA-result-list-item-mobile {
    display: none;
}
/* loading spinner*/
.lds-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: calc(50vh - 32px);
    left: calc(50vw - 32px);
}

    .lds-ring div {
        box-sizing: border-box;
        display: block;
        position: absolute;
        width: 61px;
        height: 61px;
        margin: 6px;
        border: 6px solid #f0cb34;
        border-radius: 50%;
        animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
        border-color: #f0cb34 transparent transparent transparent;
    }

        .lds-ring div:nth-child(1) {
            animation-delay: -0.45s;
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -0.3s;
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -0.15s;
        }

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.loading-container {
    background-color: #01244c;
    width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 100000000;
    display: none;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}


#app .outer-wrapper {
    display: table;
    height: auto;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}

#app .inner-wrapper {
    transition: 0.4s ease-in-out all;
    left: 0;
    display: table;
    height: auto;
    width: 100%;
    position: relative;
}

.FACPA-result-list-container {
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
    display: block;
}

.mCSB_container {
    position: relative;
    top: 0;
    left: 0;
    margin-right: 0px;
    padding-right: 0px;
    overflow: visible;
    width: auto;
    height: auto;
}

#app .FACPA-refine-search-container .FACPA-location-input {
    width: 263px !important;
    min-width: 265px !important;
}

#app .mCSB_container .FPS {
    border-left: 3px solid #f8d618;
}

#app .mCSB_container .PP {
    border-left: 3px solid #12254a;
}

/*template footer fix */
#footer {
    position: relative !important;
    margin-top: 0px;
}

/* tablet view*/
@media (max-width : 1172px) and (min-width : 768px) {
   
    .container {
        width: 100%;
        max-width: 100%;
    }

    #app .map-wrap {
        height: 100%;
        width: 100%;
        position: absolute;
    }

    #app .map-container {
        height: 100%;
    }
    
    #app .FACPA-location-cancel-button {
        width: 50% !important;
    }

    #app .FACPA-find-landing-search {
        padding-left: 15px;
        padding-right: 15px;
        width: auto;
        padding-top: 20px;
    }

    #app .FACPA-refine-search-container .FACPA-location-input {
        width: 50% !important;
        min-width: 50% !important;
    }

    #app .FACPA-refine-search-container .FACPA-control-near-my-location {
        width: 50% !important;
        min-width: 50% !important;
        margin: auto;
    }

    #app.formPage select, #modal-content .formPage select {
        width: 50%;
        height: 56px;
    }

    #app .FACPA-location-select, #app .FACPA-location-select:focus {
        background-position-x: 98%;
        font-size: 1.3rem !important;
        background-position-y: 18px;
        background-size: 1.3rem;
    }

    #app .FACPA-location-input {
        width: 46.7% !important;
        font-size: 1.3rem !important;
        background: url(resources/findaCPA/marker.png) left 2px/18px 27px no-repeat !important;
        padding: 0 !important;
        padding-top: 10px !important;
        text-indent: 27px;
        padding-bottom: 10px !important;
    }

    #app .FACPA-control-near-my-location {
        padding: 0 !important;
        text-indent: 27px;
        background-image: url(resources/findaCPA/searchNearBy.png);
        background-position: 4px 16px;
    }

    #app .FACPA-location-search-button {
        width: 50% !important;
        font-size: 1.3rem !important;
    }

    #app .FACPA-heading-title {
        font-size: 3.8rem;
        margin-top: 0px;
    }

    #app .FACPA-heading-subtitle {
        font-size: 2.1rem;
    }

    #app .FACPA-heading-description {
        font-size: 1.3rem;
    }

    #app .FACPA-footer-option span {
        font-size: 1.1rem !important;
    }

    #app .FACPA-footer-option b {
        font-size: 1.1rem !important;
        font-weight: 400;
    }

    #app .FACPA-footer-option {
        margin-bottom: 0px;
    }

    #app .FACPA-control-near-my-location {
        width: 50% !important;
        font-size: 1.3rem !important;
    }

    .pac-item {
        font-size: 1.3rem !important;
    }

        .pac-item:hover {
            font-size: 1.3rem !important;
        }

    .pac-item-query {
        font-size: 1.3rem;
    }

    #app .FACPA-result-list-container {
        height: calc(100vh - 303px);
    }



    #app .FACPA-result-map {
        min-height: calc(100vh - 255px);
    }

    #app .FACPA-refine-search-container {
        margin-top: 0px;
    }

    .lds-ring {
        top: calc(50vh - 134px);
        left: calc(50vw - 32px);
    }
    /*fix for template*/

    #footer .footer-padding {
        display: none !important;
    }

    #footer {
        position: absolute !important;
        bottom: 0px;
        margin-top: 0px;
    }

    .sub-footer-links {
        padding: 0px 0 0;
    }

    .sub-footer {
        border-top: none;
    }

    .copyright {
        padding: 0px 0 0;
    }

    #app .FACPA-result-list-item {
        padding: 0px 5px;
    }

    #app .FACPA-result-list-arrow {
        min-height: 10px;
    }

    .pac-container {
        margin-top: 50px;
    }
}

/* mobile view */
@media (max-width : 767px) and (min-width : 220px) {
    body {
        overflow-x: hidden;
        overflow-y:auto;
    }

    .container {
        width: 100%;
        max-width: 100%;
    }

    #app .FACPA-find-landing-search {
        padding-left: 15px;
        padding-right: 15px;
        width: auto;
        padding-top: 0px;
    }

    #app.formPage select, #modal-content .formPage select {
        width: 100%;
    }

    #app .FACPA-location-select, #app .FACPA-location-select:focus {
        font-size: 1.1rem !important;
        min-height: 60px;
        background-size: 1.1rem;
        background-position-y: 22px;
        padding-left: 18px !important;
        line-height: 1;
        border-radius: 5px;
        border-width: 2px;
        background-position-x: calc(100% - 18px);
        text-shadow: 0 0 black;
    }

    #app .FACPA-location-input {
        width: 100% !important;
        min-height: 60px;
        font-size: 1.1rem !important;
        background: url(resources/findaCPA/marker.png) left 17px/15px 42% no-repeat !important;
        padding-left: 0px !important;
        padding-bottom: 0px !important;
        text-indent: 20px;
    }

    #app .FACPA-location-search-button {
        width: 100% !important;
        font-size: 1.1rem !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    #app .FACPA-location-input-container {
        margin-bottom: 30px;
    }

    #app .FACPA-footer-option {
        padding-top: 20px;
        font-size: 0.8rem !important;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 0px;
    }

        #app .FACPA-footer-option b {
            font-size: 0.8rem !important;
            font-weight: 400;
        }

    #app .FACPA-heading-title {
        font-size: 3rem;
        margin-top: 0px;
    }

    #app .FACPA-heading-subtitle {
        font-size: 1.6rem;
    }

    #app .FACPA-heading-description {
        font-size: 1.1rem;
        line-height: 1.2;
        padding-bottom: 10px;
    }

    #app .FACPA-location-select option {
        font-size: 3.2rem !important;
        font-weight: 400;
        padding-left: 0px;
    }

    #app .FACPA-control-near-my-location {
        width: 100% !important;
        padding: 0px !important;
        font-size: 1.1rem !important;
        PADDING-LEFT: 0px;
        background-position: 9px 13px;
        padding-bottom: 20px;
        padding-top: 20px;
        background-size: 1.1rem;
        text-indent: 40px;
    }

    #app .FACPA-refine-search-title-wrapper {
        padding: 0px !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }


    .pac-item {
        font-size: 1.1rem !important;
    }

        .pac-item:hover {
            font-size: 1.1rem !important;
        }

    .pac-container {
        margin-top: 43px;
    }

    .pac-item {
        padding: 10px 4px !important;
        font-size: 1.1rem;
        line-height: 2;
    }

    .pac-item-query {
        font-size: 1.1rem;
    }

    #app .FACPA-refine-search-container {
        position: relative;
        width: calc(100vw);
        padding: 0px !important;
        margin: 0px !important;
        margin-bottom: 20px !important;
        margin-top: 20px !important;
    }

    #app .FACPA-location-cancel-button {
        width: 100% !important;
        font-size: 1.1rem !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    #app .FACPA-refine-search-container .FACPA-control-near-my-location {
        width: 100% !important;
    }

    #app .FACPA-refine-search {
        color: white;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1rem;
        font-weight: 500;
        line-height: 1.5;
        text-transform: none;
        text-decoration: none;
        text-align: center;
        display: block;
    }

    #app .FACPA-refine-search-modify {
        font-size: 1rem;
        padding-top: 0px !important;
    }

    #app .FACPA-refine-search-magnifier {
        background-image: url(resources/findaCPA/magnifier.png);
        background-position: 0px 1px;
        background-repeat: no-repeat;
        width: 15px;
        height: 15px;
        position: relative;
        margin-top: 10px !important;
        margin-left: 0px;
        background-size: 0.9rem;
        display: inline-block;
    }

    #app .FACPA-result-list-container {
        width: 100vw;
        padding: 0px !important;
        margin: 0px !important;
        float: left;
        max-width: 100vw;
        height: 100vh;
    }

    #app .FACPA-result-map-wrapper {
        width: 100vw;
        height: 100vh;
    }

    #app .FACPA-result-map {
        width: 100vw;
        height: 100vh;
    }

    .FACPA-find-cpa-results-container .col-4 {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
    }

    .FACPA-result-list-item .col-4 {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 33.3% !important;
        flex: 0 0 33.3% !important;
        max-width: 33.3% !important;
        min-width: 33.3% !important;
    }

    #app .FACPA-result-list-item {
        width: 95%;
    }

    #app .FACPA-result-list-practitioners {
        font-size: 1rem;
        padding-left: 15px;
    }

    #app .FACPA-result-list-title {
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-CompanyName {
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-CompanyName-detail {
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-AfsLicensee {
        margin-bottom: 15px;
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-arrow {
        background-position: right 24px;
        background-repeat: no-repeat;
        background-size: 0.7rem;
    }

    #app .FACPA-result-list-address {
        font-size: 1.1rem;
        margin-bottom: 0px;
    }

    #app .FACPA-result-list-distance {
        font-size: 1.1rem;
        padding: 0px;
    }

    #app .FACPA-result-list-item {
        border-top: 3px solid #f1eee7;
        width: 100%;
        padding: 0px 0px;
    }

        #app .FACPA-result-list-item .block {
            padding-left: 5px;
            padding-right: 10px;
        }

    ::-webkit-scrollbar {
        width: 0px;
    }

    ::-webkit-scrollbar-button {
        width: 12px;
        height: 1px;
    }

    ::-webkit-scrollbar-track {
        background: #eee;
        border: thin solid lightgray;
        box-shadow: 0px 0px 1px #b7b7b7 inset;
        border-radius: 20px;
    }

    ::-webkit-scrollbar-thumb {
        background: #b7b7b7;
        border: thin solid #b7b7b7;
        border-radius: 15px;
        height: 120px
    }

        ::-webkit-scrollbar-thumb:hover {
            background: #b7b7b7;
            cursor: pointer;
        }

    #app .FACPA-result-list-item-mobile {
        position: fixed;
        width: 100%;
        height: 50px;
        background-color: #f0cb33;
        bottom: 0px;
        z-index: 100000000000;
        left: 0px;
        display: block;
        cursor: pointer;
    }

    #app .FACPA-result-list-item-view, #app .FACPA-result-list-item-view:active, #app .FACPA-result-list-item-view::after, #app .FACPA-result-list-item-view :hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 1.2;
        text-transform: none;
        text-decoration: none;
        text-align: center;
        display: block;
        padding-top: 13px;
        text-shadow: none;
        cursor: pointer;
    }

    #app .viewMap .FACPA-result-list-item-view {
        background-image: url(resources/findaCPA/marker-blue.png);
        background-position: calc(50% - 49px) 15px;
        background-repeat: no-repeat;
        background-size: 0.8rem;
        padding-left: 0px;
        cursor: pointer;
        text-indent: 17px;
    }

    #app .viewList .FACPA-result-list-item-view {
        background-image: url(resources/findaCPA/list.png);
        background-position: calc(50% - 44px) 20px;
        background-repeat: no-repeat;
        background-size: 0.8rem;
        padding-left: 0px;
        cursor: pointer;
        text-indent: 21px;
    }

    #app .FACPA-result-list-email {
        margin-bottom: 15px;
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-website {
        margin-bottom: 15px;
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-phone {
        margin-bottom: 15px;
        font-size: 1.1rem;
    }

    #app .FACPA-result-list-languages {
        font-size: 1.1rem;
    }

    #app .FACPA-result-details-back {
        font-size: 1.1rem;
        background-position: 15px 23px;
        background-repeat: no-repeat;
        cursor: pointer;
        background-size: 0.6rem;
        padding-left: 35px;
        line-height: 3;
    }

    #app .FACPA-result-list-details {
        margin-top: 0px;
        padding-left: 15px;
        padding-right: 10px;
        width: auto;
    }

    #app .FACPA-refine-search-container .FACPA-location-input {
        width: 100% !important;
        min-width: 100% !important;
    }
    
    #app .map-container {
        display: none;
        height: 100%;
    }

    #app .FACPA-refine-search-container .col-md-5 {
        padding-top: 0px;
    }

    .FACPA-find-cpa-results-container .col-8 {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
    }

    .FACPA-result-list-item .col-8 {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 66.6% !important;
        flex: 0 0 66.6% !important;
        max-width: 66.6% !important;
        min-width: 66.6% !important;
    }

    #app .viewList {
        display: none;
    }

    .lds-ring {
        top: calc(50vh - 104px);
        left: calc(50vw - 32px);
    }

    /*template footer fix */
    #footer .footer-panel {
        display: none !important;
    }

    #footer {
        display: none;
        margin-top: 0px;
    }

    #app .FACPA-result-list-FPS {
        font-size: 0.7rem;
    }

    #app .FACPA-result-list-PP {
        font-size: 0.7rem;
    }
}
